mtdev(1)

NAME

mtdev - Tool to test libmtdev library

SYNOPSIS

mtdev <input_device>

DESCRIPTION

mtdev reads the kernel event device directly, transforms the flow of events, and prints information from the kernel input events structure.

It only works on MT-enabled kernel drivers.

AUTHOR
libmtdev and the accompanying tools are developed by Henrik Rydberg <rydberg@euromail.se>